/**
 * Basic typography style for copy text
 */

html {
  font-family: sans-serif;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

body {
  // font: normal 125% / 1.4 $text-font-stack;
  font: normal 125% / 1.4 $text-font-stack;
}

code,
pre {
  font: normal 125% / 1.8 $code-font-stack;
}

.h1 {
  font-size: 4rem;
}

.h2 {
  font-size: 3.5rem;
}

.h3 {
  font-size: 3rem;
}

.h4 {
  font-size: 2.5rem;
}

.h5 {
  font-size: 2rem;
}

.h6 {
  font-size: 1.5rem;
}

.p1 {
  font-size: 1.2rem;
}

.p2 {
  font-size: 1rem;
}

.caption {
  font-size: 0.8rem;
}